kde-l10n-et 4:4.2.0-0ubuntu1 source package in Ubuntu

Changelog

kde-l10n-et (4:4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Bump version requirements of kdelibs5(-dev) to 4:4.2.0-0ubuntu1

 -- Harald Sitter <email address hidden>   Thu, 29 Jan 2009 22:20:19 +0100

Upload details

Uploaded by:
Harald Sitter on 2009-01-30
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
all
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jaunty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kde-l10n-et_4.2.0.orig.tar.gz 9.2 MiB f4741efd5681d2176f6408fc4d4ffcb8c1bab7f91a2a5b7c81550bff435e54f8
kde-l10n-et_4.2.0-0ubuntu1.diff.gz 129.7 KiB 6e697241fdfa0a5191ce8563df36f796c1f9a606f7f608d5e3ecacc2427ee8d2
kde-l10n-et_4.2.0-0ubuntu1.dsc 1.2 KiB fbcab06d330d9adfe2ad02e392bcef343e02e16d1ed026b6a90cdb6858843a7f

View changes file

Binary packages built by this source

kde-l10n-et: No summary available for kde-l10n-et in ubuntu jaunty.

No description available for kde-l10n-et in ubuntu jaunty.